Subject: Ticket Assigned - return
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 20 Mar 2021 10:58:05 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return mohammed shahin                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohammed shahin Bot:  Hi Mohammed Shahin ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0565472684            02:36 PM, 20th Mar                     mohammed shahin                    Okk           02:36 PM, 20th Mar                
    Algaili                   Hi Mohammed, Good morning, thank you for contacting us. My name is Algaily, I will be happy to assist you.           02:36 PM, 20th Mar                     mohammed shahin                    I have bought a shoe for my daughter and size is small           02:37 PM, 20th Mar                     mohammed shahin                    I want to replace with bigger size           02:37 PM, 20th Mar                   Algaili                   Could you please share your order number so that I can assist you further?           02:37 PM, 20th Mar                     mohammed shahin                    Can I visit Ajman city centre centre point and ask for replacement           02:38 PM, 20th Mar                     mohammed shahin                    LM9643061850           02:38 PM, 20th Mar                     mohammed shahin                             02:39 PM, 20th Mar                   Algaili                   May I request you to stay on hold while retrieve my
  information.           02:41 PM, 20th Mar                   Algaili                   Yes you can drop the item within 14 days in the store           02:42 PM, 20th Mar                     mohammed shahin                    So I can go now and ask for replacement           02:45 PM, 20th Mar                     mohammed shahin                    Can I get bigger size           02:48 PM, 20th Mar                     mohammed shahin                    Anyone der           02:53 PM, 20th Mar                   Algaili                   In the meantime, an exchange is not available You can return online purchases only.           02:54 PM, 20th Mar                   Algaili                   Is there anything else I can help you with!           02:56 PM, 20th Mar                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:57 PM, 20th Mar                                          View conversation in Fresh
 chat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2274868